Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 1f05db7e9e93ffa33e2d47ab0caa564193f1d0b4 (plain) (tree)
1
2
3
4
5
6
7
8
9



                                              
                               


                             
                                               
















                                                             
                                                  

                                          
                                            
                                                             
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.pgm.test
Bundle-Version: 4.7.9.qualifier
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.eclipse.jgit.api;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.api.errors;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.diff;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.dircache;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.internal.storage.file;version="4.7.9",
 org.eclipse.jgit.junit;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.lib;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.merge;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.pgm;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.pgm.internal;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.pgm.opt;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.revwalk;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.storage.file;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.transport;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.treewalk;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.util;version="[4.7.9,4.8.0)",
 org.eclipse.jgit.util.io;version="[4.7.9,4.8.0)",
 org.hamcrest.core;bundle-version="[1.1.0,2.0.0)",
 org.junit;version="[4.11.0,5.0.0)",
 org.junit.rules;version="[4.11.0,5.0.0)",
 org.kohsuke.args4j;version="[2.0.12,2.1.0)"
Require-Bundle: org.tukaani.xz;bundle-version="[1.3.0,2.0.0)"

Back to the top